@charset "utf-8";


/* Foundation CSS */

ul#megamen {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 0.8em;
}
ul#megamen li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
}
ul#megamen li a {
	float: left;
	/*text-indent: -9999px; /*--Push text off of page--*/
	height: 26px;
	background: url(img/grad_topnav1.png) repeat-x;
	display:block;
	margin-right:2px;
	padding: 10px 18px 0 18px;
	text-align:center;
	background-position: left top;
	text-decoration: none;
	font-size:12pt;
	color:#131D4B;
	/*text-shadow: #ccc 2px 2px 2px;*/
	font-weight:600;
}

ul#megamen li:hover a, ul#megamen li a:hover {
	background-image:none;
	color:#C00;
	height: 26px;
	/*--background-position: left bottom;--*/
}

ul#megamen li a #topnav_currentpage, ul#megamen li #topnav_currentpage {
	background-image:none;
	color:#C00;
}

/*Styling Mega Sub Navigation*/
ul#megamen li .sub {
	position: absolute; /*--Important--*/
	background-color:#ccc;
	top: 34px; /*left: 0;*/
	z-index: 99999;
	padding: 10px 10px 6px 10px;
	float: left;
	display: none; /*--Hidden for those with js turned off--*/
	/*--Shadow--*/
	-moz-box-shadow: 0px 2px 10px #ccc;
		-webkit-box-shadow: 0px 2px 10px #ccc;
		box-shadow: 0px 2px 10px #ccc;	
	
}
ul#megamen li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#megamen li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#megamen .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	
}
ul#megamen .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#megamen .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#megamen .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	font-size:10pt;
	padding: 6px 6px 6px 10px;
	display: block;
	text-decoration: none;
	text-align:left;
	width:auto;
	color: #fff;
	border: 0;
	border-left:2px dotted #131D4B;
	margin-bottom:4px;
	margin-right:0px;
	background-image: none;
}

ul#megamen .sub ul li a:hover {
	color: #fff;
	background-color:#131D4B;
}